Coppermine critical error:
Unable to connect to database !

MySQL said: Connecting to 3.22, 3.23 & 4.0 servers is not supported